<template>
  <svg  height="150" viewBox="0 0 289 177" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 138.058H40.334L45.179 134.78L50.9929 130.895L57.8969 126.889L64.0742 124.097L68.6769 122.762H72.5528L76.9133 124.704L81.0314 127.617L85.2707 131.988L89.1467 136.601L91.0847 138.058H119.549L129.602 157.238L139.534 1L149.708 176.419L159.64 138.907L184.713 138.058H198.763L216.932 119.12L223.715 114.628L228.438 113.293L232.92 114.628L238.734 120.455L242.731 127.132L248.787 138.058H289" stroke="black" stroke-width="4"/>
    <line x1="40.3843" y1="138.69" x2="90.2336" y2="138.69" stroke="black" stroke-dasharray="2 1"/>
    <path d="M69.764 124.323C69.5687 124.128 69.2521 124.128 69.0568 124.323L65.8749 127.505C65.6796 127.7 65.6796 128.017 65.8749 128.212C66.0701 128.408 66.3867 128.408 66.582 128.212L69.4104 125.384L72.2388 128.212C72.4341 128.408 72.7507 128.408 72.9459 128.212C73.1412 128.017 73.1412 127.7 72.9459 127.505L69.764 124.323ZM69.0568 137.65C69.2521 137.846 69.5687 137.846 69.764 137.65L72.9459 134.468C73.1412 134.273 73.1412 133.957 72.9459 133.761C72.7507 133.566 72.4341 133.566 72.2388 133.761L69.4104 136.59L66.582 133.761C66.3867 133.566 66.0701 133.566 65.8749 133.761C65.6796 133.957 65.6796 134.273 65.8749 134.468L69.0568 137.65ZM68.9104 124.677V137.297H69.9104V124.677H68.9104Z" fill="black"/>
    <path d="M69.0017 114.669V118.009H67.8767V109.478H71.0232C71.9568 109.478 72.6873 109.716 73.2146 110.192C73.7458 110.669 74.0115 111.3 74.0115 112.085C74.0115 112.913 73.7517 113.552 73.2322 114.001C72.7166 114.446 71.9763 114.669 71.0115 114.669H69.0017ZM69.0017 113.749H71.0232C71.6248 113.749 72.0857 113.608 72.406 113.327C72.7263 113.042 72.8865 112.632 72.8865 112.097C72.8865 111.589 72.7263 111.183 72.406 110.878C72.0857 110.573 71.6462 110.415 71.0876 110.403H69.0017V113.749Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'PwaveHeight',
};
</script>

<style scoped>

</style>
